From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 January 2005<P>

Hey You All; I receive monthly writers on the net newsletter and this months issue is on writing scams with a lot of links on how not to be taken, that might be of interest. There's a lot more and it's well worth it for all the links and info they provide on a monthly basis.<BR>
<BR>
<a href="http://writers.com/maillist.html">http://writers.com/maillist.html</a><BR>
<BR>
I spoke briefly to Rens and she was telling me to avoid the black ice and snow ha while she was in her bathing suit out in sunny California. (She sounds wonderful!)I may have to go out there and check it out.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 19 January 2005<P>

Whatever happened with the Christmas Challenge?  Did I miss the results?
<HR>